body {
	margin: 0;
	padding: 0;
	height: 100vh;
}

#login-box {
	margin-top: 120px;
	max-width: 600px;
	border: 1px solid #9C9C9C;
	background-color: #EAEAEA;
	box-shadow: 0px 0px 7px 2px rgb(195 189 189);
	border-radius: 3px;
}

#login .container #login-row #login-column #login-box #login-form {
	padding: 20px;
}

#login .container #login-row #login-column #login-box #login-form #register-link
	{
	margin-top: -85px;
}

/*Admin Screen*/
.title {
	display: flex;
	align-content: flex-end;
	justify-content: space-between;
	padding: 10px 15px;
	border-radius: 3px;
	margin-top: 4%;
	margin-bottom: 18px;
	box-shadow: 0px 0px 1px 1px rgba(230, 230, 230, 1);
}


/*Employee Styles*/
.employeeContainer {
margin-top: 50px;
    max-width: 600px;
    margin-right: auto;
    margin-left: auto;
    background-color: #f8f9fa;
    box-shadow: 0px 0px 3px 1px rgb(195 189 189);
    border-radius: 3px;
}

.fa-pencil {
    color: #ffc107;
}

.fa-trash {
    color: #dc3545;
}

.fa-undo {
    color: #28a745;
}